# Uses of Interface
org.eclipse.emf.spi.cdo.CDOTransactionStrategy

Packages that use CDOTransactionStrategy
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOTransactionStrategy in org.eclipse.emf.spi.cdo

Fields in org.eclipse.emf.spi.cdo declared as CDOTransactionStrategy
Modifier and Type
Field
Description
`static final CDOTransactionStrategy`
CDOTransactionStrategy.`DEFAULT`
Methods in org.eclipse.emf.spi.cdo that return CDOTransactionStrategy
Modifier and Type
Method
Description
`CDOTransactionStrategy`
InternalCDOTransaction.`getTransactionStrategy()`
Methods in org.eclipse.emf.spi.cdo with parameters of type CDOTransactionStrategy
Modifier and Type
Method
Description
`void`
InternalCDOTransaction.`setTransactionStrategy(CDOTransactionStrategy transactionStrategy)`